{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_creep_chest_dormant": {
      "geometry": "Geometry.dormant",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.dormant" ]
    },
    "controller.render.variant_creep_chest_active": {
      "geometry": "Geometry.active",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.active" ]
    }
  }
}